View Issue Details

IDProjectCategoryView StatusLast Update
0000309Main CAcert Websitemiscpublic2013-11-20 22:23
Reporterduane Assigned Toevaldo  
PriorityimmediateSeverityblockReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2006 
Summary0000309: New DNS servers
DescriptionWe currently need a new set of DNS servers due to loss of work with my client.
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-18 03:24

developer   ~0000599

This is super urgent, we need to move the DNS today

bluec

2006-08-18 05:06

manager   ~0000600

I'm running my own tinydns DNS server on my server and can offer to include the CAcert records. The Server is hosted at 1&1 a big german provider. Traffic and reliability shouldn't be a problem.

You can send me the zonefile and I'll convert it. Currently I only allow zonetransfers via ssh.

The servers IP would be 217.160.209.225 (a.ns.chost.de). I can also offer a second and third DNS but those are not completely under my control ([bc].ns.chost.de) so I'd need to check this first.

I'll be out of office for some hours now but can work on this in about 6 hours. Make sure to reduce the TTL for the records *now* for making the move as smooth as possible for all users.

evaldo

2006-08-18 05:23

developer   ~0000601

I can also host those in Texas, USA, at LayeredTech.com. please poke me if its needed.

Sourcerer

2006-08-18 05:36

administrator   ~0000603

I can offer a couple of servers too.

bluec

2006-08-18 05:42

manager   ~0000604

If there is any need for switching the registrar aswell: I'm in contract with Terions who cooperate with Tucows and can register .org domains (setting individual Owner, Tech, Admin, Zone and NS is possible). About 7.50 EUR per year ...

duane

2006-08-18 05:51

developer   ~0000606

registrar is fine at this point in time, paying US$8.95/yr...

I temp setup the zone on my personal DNS servers as a temp measure, will add additional secondaries, but need servers that can handle AXFR...

evaldo

2006-08-18 06:06

developer   ~0000607

we can set the axfr... just give me the data :)
NS1.MAISUM.NET
NS2.MAISUM.NET

bluec

2006-08-18 21:52

manager   ~0000610

If it helps I could configure AXFR on a.ns.chost.de ...

evaldo

2006-08-31 21:23

developer   ~0000651

;; AUTHORITY SECTION:
cacert.org. 14400 IN NS ns1.maisum.net.
cacert.org. 14400 IN NS ns2.maisum.net.
cacert.org. 14400 IN NS dns1.go-now.at.
cacert.org. 14400 IN NS dns2.go-now.at.
cacert.org. 14400 IN NS dns4.go-now.at.

maisum.net is Evaldo's responsibility, go-now.at is Philipp's.

Issue History

Date Modified Username Field Change
2006-08-18 03:12 duane New Issue
2006-08-18 03:24 duane Note Added: 0000599
2006-08-18 05:06 bluec Note Added: 0000600
2006-08-18 05:23 evaldo Note Added: 0000601
2006-08-18 05:33 evaldo Severity major => block
2006-08-18 05:33 evaldo Status new => confirmed
2006-08-18 05:36 Sourcerer Note Added: 0000603
2006-08-18 05:42 bluec Note Added: 0000604
2006-08-18 05:51 duane Note Added: 0000606
2006-08-18 06:06 evaldo Note Added: 0000607
2006-08-18 21:52 bluec Note Added: 0000610
2006-08-31 21:23 evaldo Note Added: 0000651
2006-08-31 21:23 evaldo Assigned To => evaldo
2006-08-31 21:23 evaldo Status confirmed => closed
2006-08-31 21:23 evaldo Resolution open => fixed
2013-01-14 20:07 Werner Dworak Fixed in Version => 2006
2013-11-20 22:23 NEOatNHNG View Status private => public